.news{
	padding: 60px 0 80px;
}
.news-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.news-title h3{
	font-size: 50px;
	margin: 0;
	color: #143167;
}

.news .news-content{
	margin-top: 40px;
}

.news .banner-news .banner-item h3{
	font-size: 22px;
	line-height: 26px;
	margin: 48px 0 32px;
}

.news .banner-news .banner-item span{
	display: block;
	font-size: 18px;
	line-height: 22px;
	color: #317CDA;
}

.news .banner-news .banner-item p{
	font-size: 18px;
	line-height: 40px;
	margin-top: 32px;
	margin-bottom: 70px;
}

.news .banner-news .banner-next,
.news .banner-news .banner-prev{
	width: 28px;
	height: 28px;
	opacity: 1;
	bottom: auto;
	top: 0;
	margin-top: 170px;
	background-size: 28px;
	background-image: url('../img/icon03.png');
}

.news .banner-news .banner-next{
	background-image: url('../img/icon04.png');
}

.news .video-wrap .video-item{
	position: relative;
}

.news .video-wrap .video-item p{
	bottom: 0;
	width: 100%;
	padding: 0 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 60px;
	height: 60px;
	font-size: 22px;
	text-align: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.5);
}

.news .video-wrap .video-next,
.news .video-wrap .video-prev{
	width: 28px;
	height: 28px;
	opacity: 1;
	margin-top: -14px;
	background-size: 28px;
	background-image: url('../img/icon04.png');
}

.news .video-wrap .video-prev{
	background-image: url('../img/icon03.png');
}

.news .video-list ul{
	margin-top: 48px;
}

.news .video-list ul li a{
	display: flex;
	padding: 20px 0;
	box-sizing: border-box;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #F4F4F4;
}

.news .video-list ul li:first-child a{
	padding-top: 0;
	border: none;
}

.news .video-list ul li a p{
	max-width: 500px;
	font-size: 18px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news .video-list ul li a span{
	color: #317CDA;
	font-size: 18px;
	line-height: 22px;
	display: block;
}

/*************************************/
.view{
	padding: 80px 0;
	background-color: #F1F5FF;
}

.view.view-bg{
    background-image: url('../img/image07.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-color: transparent;
}

.view .view-list{
    margin-top: 30px;
}

.view .view-list .view-item .view-pic{
	position: relative;
	display: block;
	overflow: hidden;
}

.view .view-list .view-item .view-pic img {
	transition: all 0.3s;
}

.view .view-list .view-item .view-pic i {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	background-color: rgba(0, 0, 0, 0.2);
	transition: all 0.5s;
	display: none;
}

.view .view-list .view-item .view-pic i::after {
	position: absolute;
	top: 40%;
	left: 50%;
	width: 60px;
	height: 60px;
	content: '';
	background-image: url('../img/icon06.png');
	transform: translate(-50%, -50%);
	background-position: center;
	transition: all 0.5s;
	background-repeat: no-repeat;
}

.view-title{
	padding: 27px 37px 26px;
	background-color: #fff;
}

.view .view-list .view-item p {
	font-size: 24px;
	line-height: 36px;
	transition: all 0.5s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
}

.view .more {
	margin: 40px auto 0;
}

.view .view-list .view-item:hover .view-pic i {
	display: block;
}

.view .view-list .view-item:hover .view-pic i::after {
	top: 50%;
}

.view .view-list .view-item:hover p {
	color: #317CDA;
	text-indent: 1em;
}

.view .view-list .view-item:hover img {
	transform: scale(1.1);
}

/*********************************/
.hone-title h3{
	text-align: center;
	font-size: 50px;
	line-height: 60px;
	color: #143167;
	margin: 0;
	font-weight: 500;
}

/*************************/
.sponsors{
	padding:80px 0 96px;
	background-image: url('../img/icon07.png');
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
}

.sponsors-list{
    margin-top: 30px;
}

.sponsors-items{
	transition: all 0.5s;
}

.sponsors-items:hover{
	box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.5);
}
/*************************/

.video{
    background-image: url("../img/image_11.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 40px 0 80px;
}

.video .videolist{
    margin-top:40px;
}

.video .video-items {
    width: 434px;
    
    float: left;
    margin-left: 49px;
    background-color: #fff;
    border: 1px solid #E0E0E0;
    box-sizing: box-sizing;
}

.video .video-items:first-child{
    margin-left: 0;
}
.video .video-items span{
    background-image: url("../img/icon10.png");
    background-repeat: no-repeat;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 60px;
    height: 60px;
    background-size: cover;
    z-index: 10;
    display: none;
}
.video .image:after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(51,51,51,0.3);
    z-index: 1;
    transition: all 0.5s;
    opacity: 0;
}

.video .video-title{
    padding: 27px 37px;
}

.video .video-title p{
    font-size: 24px;
    line-height: 36px;
    color: #333;
    height: 72px;
     overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}

.video .image{
    display: block;
    line-height: 1;
    font-size: 0;
    position: relative;
}

.video .image img{
    width: 434px;
    height: 364px;
}

.video .video-items a{
    display: block;
}

.video .video-items a:hover .image:after{
    opacity: 1;
}

.video .video-items a:hover span{
    display: block;
}

.video .more{
        margin: 40px auto 0;
}